@charset "utf-8";
/* CSS Document */
/***********产品中心**************/
.pr {
	width:100%;
}
.prjz {
	width:95%;
	margin:0 auto;
	overflow:hidden;
}
.prleft {

	position: relative;
	overflow: hidden;
	background: #eaeaea;
}
.prleft .pr01 {
	padding-top: 150px;
	width: 208px;
	margin: 0 auto;
	height: 63px;
	font: 36px/40px "Times New Roman";
	color: #121212;
	background: url(../images/index_bg02.png) no-repeat left bottom;
	margin-bottom: 30px;
	position:relative;
	top:-30px;
}
.prleft .pr02 {
	width: 208px;
	margin: 0 auto;
	font: 14px/24px "微软雅黑";
	color: #9d9d9d;
	position:relative;
	top:-30px;
}
.prleft02 {
	margin-top: 10px!important;
	margin: 0 2%;
}
.prleft01,.prleft02 {
	position: relative;
	overflow: hidden;
	padding-top:10px;
	background: #fff;
}
.protext {
	position: absolute;
	width: 100%;
	left: 0;
	top: 200px;
	background: url(../images/index_bg04.png) no-repeat center top;
	z-index: 3;
	text-align: center;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
}
.protext h3 {
	font: 20px/34px "微软雅黑";
	color: #fff;
	text-align:center;
	margin-top: 46px;
	position:relative;
	top:-80px;
	margin-top:80px;
}
.protext p {
	font: 18px/30px "Times New Roman";
	color: #fff;
	text-align:center;
	opacity: 0.6;
	position:relative;
	top:-80px;
}
.protext11{
	top: 40%!important;
}

.protext1,.protext11 {
	position: absolute;
	width: 100%;
	left: 0;
	top: 10%;
	background: url(../images/index_bg04.png) no-repeat center top;
	z-index: 3;
	text-align: center;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
}
.protext11 h3{
	margin-top:30px!important;
}	
.protext1 h3,.protext11 h3{
	font: 20px/34px "微软雅黑";
	color: #fff;
	text-align:center;
	margin-top: 46px;
	position:relative;
	top:-80px;
	margin-top:80px;
}
.protext1 p,.protext11 p{
	font: 18px/30px "Times New Roman";
	color: #fff;
	text-align:center;
	opacity: 0.6;
	position:relative;
	top:-80px;
}

.hbj,.hbj1 {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	background:#000;
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
}
/***********产品中心**************/

.tit_index {
	width:190px;
	margin:0 auto;
	padding-top:40px;
	padding-bottom:40px;
}
.indexcont {
	background:#fff;
	width:100%;
	margin:0 auto;
    float: left;
}

@media (max-width: 767px) {
	.indexcont{
			margin-bottom:20px!important;
		}
}
 @media (min-width: 768px) {
	 .indexcont{
			margin-bottom:30px!important;
			margin-top:30px!important;
		}
}
@media (min-width: 992px) {
	.indexcont{
			margin-bottom:30px!important;
			margin-top:30px!important;
		}
}
@media (min-width: 1200px) {
	.indexcont{
			margin-bottom:30px!important;
			margin-top:30px!important;
		}
}

.indexcontlist {
	width:80%;
	margin:0 auto;
}
.indexcontlist_left {
	margin:0 auto;
	min-width:350px;
}

@media (max-width: 767px) {
}
 @media (min-width: 768px) and (max-width: 979px){
	 .indexcontlist_left{
		width:90%!important;
	}
}
@media (min-width: 992px) {
	.indexcontlist_left{
		width:90%!important;
	}
}
@media (min-width: 1200px) {
	.indexcontlist_left{
		width:70%!important;
	}
}

.indexcontlist_left>h1 {
	text-align:center;
	color:#000;
	font-weight:normal;
	margin:0;	
	font-family:"微软雅黑","Microsoft YaHei" !important;
	letter-spacing:4px;
}
.indexcontlist_left>h2 {
	text-align:center;
	color:#000;
	font-weight:normal;
	margin:0;	
	font-family:"微软雅黑","Microsoft YaHei" !important;
	letter-spacing:1px;
}
.indexcontlist_left>h2 b{
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	font-weight:normal;
}
.indexcontlist_left>h3 {
	text-align:center;
	color:#777;
	font-weight:normal;
	margin:0;	
	font-family:"微软雅黑","Microsoft YaHei" !important;
	letter-spacing:1px;
}
.indexcontlist_left>h3 b{
	border:1px solid #777;
	font-weight:normal;
	padding: 1px 13px;
}

@media (max-width: 767px) {
 .indexcontlist_left>h1 {
	font-size:18px!important;
	line-height:25px;
	padding-top:20px!important;
	padding-bottom:10px!important;
}
}
 @media (min-width: 768px) {
 .indexcontlist_left>h1 {
	font-size:30px!important;
	padding-top:20px!important;
	padding-bottom:10px!important;
}
}
@media (min-width: 992px) {
.indexcontlist_left>h1 {
	font-size:40px!important;
	padding-top:20px!important;
	padding-bottom:10px!important;
}
}
@media (min-width: 1200px) {
.indexcontlist_left>h1 {
	font-size:40px!important;
	padding-top:20px!important;
	padding-bottom:10px!important;
}

}

@media (max-width: 767px) {
 .indexcontlist_left>h2 {
	font-size:12px!important;
	line-height:25px;
	padding-top:5px!important;
	padding-bottom:10px!important;
	text-transform:Uppercase;
}
}
 @media (min-width: 768px) {
 .indexcontlist_left>h2 {
	font-size:14px!important;
	padding-top:15px!important;
	padding-bottom:20px!important;
	text-transform:Uppercase;
}
}
@media (min-width: 992px) {
.indexcontlist_left>h2 {
	font-size:16px!important;
	padding-top:20px!important;
	padding-bottom:25px!important;
	text-transform:Uppercase;
}
}
@media (min-width: 1200px) {
.indexcontlist_left>h2 {
	font-size:20px!important;
	padding-top:20px!important;
	padding-bottom:25px!important;
	text-transform:Uppercase;
}

}

@media (max-width: 767px) {
 .indexcontlist_left>h3 {
	font-size:12px!important;
	line-height:25px;
	padding-top:15px!important;
	padding-bottom:10px!important;
	text-transform:Uppercase;
}
}
 @media (min-width: 768px) {
 .indexcontlist_left>h3 {
	font-size:12px!important;
	padding-top:15px!important;
	padding-bottom:20px!important;
	text-transform:Uppercase;
}
}
@media (min-width: 992px) {
.indexcontlist_left>h3 {
	font-size:14px!important;
	padding-top:20px!important;
	padding-bottom:25px!important;
	text-transform:Uppercase;
}
}
@media (min-width: 1200px) {
.indexcontlist_left>h3 {
	font-size:14px!important;
	padding-top:20px!important;
	padding-bottom:25px!important;
	text-transform:Uppercase;
}
}


.indexcontlist_left>p {
	font-size:16px;
	color:#222;
	text-align:center;
	font-family:"微软雅黑","Microsoft YaHei" !important;
	margin:20px auto 0;
	padding:0 15px 10px;
}
.shouye_a_box {
	width:100%;
	margin:0 auto;
}
